flutter_bounce 1.0.8
flutter_bounce: ^1.0.8

Flutter Android iOS web

An effiecient flutter package for an on-tap bounce animation to the wrapped around widget. It targets on both the mobile platforms, i.e., iOS and Android.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_bounce: ^1.0.8

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_bounce/flutter_bounce.dart';
16
likes
110
pub points
77%
popularity

An effiecient flutter package for an on-tap bounce animation to the wrapped around widget. It targets on both the mobile platforms, i.e., iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

alokk830@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_bounce